### Method

# Ide ProjectFile compare_directories_first

#### Declaration

    gint
    ide_project_file_compare_directories_first (
      IdeProjectFile* a,
      IdeProjectFile* b
    )

#### Description

No description available.

#### Parameters

`b` | `IdeProjectFile`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.